Subject: RE: Quote
From: "Chad Myers" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Fri, 10 Sep 2010 17:26:44 -0400

Mike,
 
Let me know if this is what you were looking for.
 
Thanks,
 
Chad A. Myers
Vice President
LEED AP
Myers Plumbing & Heating Inc.
Mechanical Contractor
www.myersmechanical.com <http://www.myersmechanical.com/> 

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Wednesday, September 08, 2010 3:30 PM
To: Chad Myers
Subject: Quote

Hey Chad.
I was wondering if you got my last email or voicemail requesting a split of
the totals for the separate buildings and jobs.  I need to submit those to
two different owners so I would like to have them on separate quote sheets.
Can I get those pretty soon?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]